/*	
================================
CSS by the XD Design team - http://www.xd.com.au
================================
*/ 


.wrapper { margin: 0; padding: 0; margin-bottom: 0px; }
.conTitle {padding: 5px; text-align: left; margin-bottom: 10px; float: none; width:100%; }
.con { padding:0 10px; }
.plain_title { font-family: 'Trebuchet MS',Tahoma,Sans-serif; color: #8C9F0D; font-size: 20px; }

